Adobe avverte di una minaccia ai file Pdf

CyberwarSicurezza

La vulnerabilità in Adobe Reader e Acrobat è seria. Patch attesa per l’11 marzo

Una grave falla in Adobe Reader e Acrobat mette a rischio i file Pdf. L’avvertimento è della stessa Adobe , preoccupata per una vulnerabilità a rischio exploit e che potrebbe causare esecuzione di codice da remoto.

In pericolo solo le versioni 9 e precedenti di Adobe Reader e Acrobat. La vulnerabilità, secondo la società di sicurezza Shadowserver, risiede nella modalità di gestione dei JavaScript nei file Pdf.

I file infettati sono a rischio di buffer overflow. Entro l’11 marzo, Adobe dovrebbe rilasciare una patch per sanare la falla.

Autore: ITespresso
Clicca per leggere la biografia dell'autore  Clicca per nascondere la biografia dell'autore